@import url("https://use.typekit.net/ccs3eyx.css");
.grotesk-regular{
  font-family: "aktiv-grotesk", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.grotesk-thin{
  font-family: "aktiv-grotesk-thin", sans-serif;
  font-weight: 200;
  font-style: normal;
}
.grotesk-bold{  
  font-family: "aktiv-grotesk", sans-serif;
  font-weight: 700;
  font-style: normal;
}
body{
    background: black;
    margin: 0;
    padding: 0;
    background-size: 4rem;
    color:white;

    
}
.logo-container{
    position: absolute;
    top:50%;
    left:50%;
    text-align: center;
    padding: 20px;
   
    transform: translateX(-50%) translateY(-50%);
}

ul {
  font-size: clamp(0.7rem,3vh,1rem);
  padding-inline: 100px;
  margin: 0;
}

li {
  list-style-type: none;
  border-left: solid 1px white;
  text-align: right; 
  padding: 8px; 
  margin-left: 10px; 
  opacity: 0; 
  animation: fadeIn 1.5s  ease-in-out forwards; 
}
.subtitle{
  font-size: 14px;
  margin: 50px 0px 50px 0px; opacity:1; text-align: center;
  animation: fadeIn 1.5s  ease-in-out forwards; 
  
}
.banner{
  position: absolute;
  top: 0;
  left: 10%;
  width: 8rem;
  height: 4rem;
  background: white;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 30px;
  padding-bottom: 10px;
  opacity: 0;
  animation: fadeIn .5s  ease-in-out forwards;
  animation-delay: 3.5s;
}
.wip{
  position: absolute;
  bottom: 10%;
  left: 50%;
  transform: translateX(-50%);
   color:gray;
  opacity: 0;
  animation: fadeIn 1.5s ease-in-out forwards; 
  animation-delay: 3s;
}

ul {
  display: flex;
  flex-direction: column;
  gap: 0px; 
}
li:nth-child(1) {
  animation-delay: 2.2s; 
}

li:nth-child(2) {
  animation-delay: 2.4s; 
}

li:nth-child(3) {
  animation-delay: 2.6s;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
#svg2{

  height: 50px;
}

@media screen and (max-width: 600px) {
  .logo-container{
    width: 70vw;
  }
  .logo-container svg{
   width: 100%;
  }
  .logo-container ul{
    padding-inline: 10px;
  }
  .wip{
      width: 70%;
      text-align: center;
  }
}


#path22,#path30, #path26, #path28, #path32, #path34, #path36, #path38, #path40, #path42, #path44, #path46, #path48, #path52 {
  fill: none;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke: none; 
  opacity: 0;
  transition: opacity 0.3s ease-in-out, transform 1s ease-in-out; 
}


@keyframes fadeInAndMoveFirstTwo {
  0% {
    opacity: 0;
    transform: translateX(25%) scale(1); 
  }
  50% {
    opacity: 0.7;
    transform: translateX(25%) scale(1);
  }
  100% {
    opacity: 1;
    transform: translateX(0) scale(1); 
  }
}

@keyframes fadeInRestOfText {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}


#path22, #path26 {
  animation: fadeInAndMoveFirstTwo 1.5s ease-in-out forwards, draw 3s ease-in-out 2s infinite, fadeInOut 3s ease-in-out 2s infinite;
}

#path28,#path30, #path32, #path34, #path36, #path38, #path40, #path42, #path44, #path46, #path48, #path52 {
  animation: fadeInRestOfText 2s ease-in-out forwards;
  animation-delay: 1s; 
}


#path22, #path26 {
  fill: none;
  stroke-width: 3;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke: none; 
  transition: stroke 0.3s ease;
  stroke: black;
  
}

@keyframes fadeInOut {
  0% {
    stroke: black; 
  }
  50% {
    stroke: black;
  }
  100% {
    stroke: black;
  }
}

@keyframes draw {
  0% {
    stroke-dashoffset: 1000; 
  }
  50% {
    stroke-dashoffset: 600; 
  }
  100% {
    stroke-dashoffset: 1000;
  }
}

#path22, #path26 {
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  opacity: 0; 
  transition: opacity 0.5s ease-in-out;
}